/* Elements
================================== */

/* ### HTML ###################################################################### */
html {
	min-height: 99%;
	margin-bottom: 1px;
}

 

/* Win */
/** html p {
  height: 1%;
  margin-left: 0;
}

* html .myFloat {
  height: 1%;
  margin: 0 -3px;
  ma\rgin: 0;
}
*(

/* ### BODY ###################################################################### */
body {
  font: 62.5%/1.6 "Verdana", Verdana, sans-serif;  
	color: #000;	
  background:url(../files/back.jpg) repeat-x;
	background-color:#467496;
}




/* Zero down on all elements */
* {
  margin: 0;
  padding: 0;
}

img { margin:0; padding:0;}
/*img, a img,:link img,:visited img, fieldset { border:none }*/


h1 {
  font-size: 1.4em;
  font-weight: bold;
}


h2 {
  font-size: 1.2em;
  font-weight: bold;
}

h3 {
  font-size: 1.0em;
  font-weight: bold;
}

h4 {
  font-size: 0.8em;
  font-weight: bold;
}

h5 {
  font-size: 0.6em;
  font-weight: bold;
}

h6 {
  font-size: 0.4em;
  font-weight: bold;
}


a:link,
a:visited,
a:hover,
a:active { 
  color: #004272;
  font-weight: normal; 
  text-decoration: underline;
}


a:hover {
  text-decoration:none;
}

table {

  /*width: 100%;*/
  border-collapse: collapse;
  margin: 0px 0px 10px 0px;
  margin-top: 0px;
}



td {
  font-size: 1.1em;
  line-height: 1.2em;
  padding: 0px 5px 0px 0px;
  vertical-align: top;
}

p {
  font-size: 1.1em;
  line-height: 1.2em;
}

li {
  padding: 0 0 10px 20px;
  font-size: 1.1em;
  line-height: 1.2em;
  list-style: none;
  background:url(../files/bulletPoint.gif) no-repeat;
}



h1 {
  margin: 0 0 1em 0;
}

h2, p {
  margin: 0 0 1em 0;
}


li {
  margin: 0 0 0 0;
}





.txt-img {
  margin: 0 0 20px 0;
}

.txt-img sup {
  vertical-align: .1em; 
  font-size:100%;
}

.txt-img sub {
  vertical-align: -.1em; 
  font-size:100%;
}

.team {
  margin: 0 0 20px 0px;  
  float: left;
  /*clear: both;*/
}

.teamLeft p {
  float: right;
  width: 345px;
  margin: 0 0 20px 0px;  
}

.teamLeft img {
  border: 1px solid #d4dfe7;
}

.teamLeft150 p {
  float: right;
  width: 345px;
  margin: 0 0 20px 0px;
}

.teamLeft150 img {
  border: 1px solid #d4dfe7;
}

.teamLeft220 p {
  float: right;
  width: 275px;
  margin: 0 0 20px 0px;
}

.teamLeft220 img {
  border: 1px solid #d4dfe7;
}

.teamRight p {
  /*float: left;*/
  width: 345px;
  margin: 0 0 20px 0px;  
}

.teamRight img {
  border: 1px solid #d4dfe7;
}

.teamRight150 p {
  width: 345px;
  margin: 0 0 20px 0px;  
}

.teamRight150 img {
  border: 1px solid #d4dfe7;
}

.teamRight220 p {
  width: 275px;
  margin: 0 0 20px 0px;  
}

.teamRight220 img {
  border: 1px solid #d4dfe7;
}


.pdf {
  width: 345px;
  margin: 0 0 20px 180px;  
}

.pdf img {
  margin-left: -40px;
  float: left;
  clear: both;
  width: 30px;
}

.site {
  margin-left: 30px;
  background: none;
}

/* Divs
================================= */

body {
  text-align: center; 
  min-width: 760px;
}

#wrapper {
  background-color: #fff;
  width: 960px; 
  margin: 0 auto; 
  text-align: left;
}

#logo {  
  float:left;
  background-color:#fff;
  padding: 58px 0px 18px 27px;
  border-style: none;
}

#logo img, a img,:link img,:visited {
 border:none;
}


/* space divs Abstände */
.space {
   margin: 4px 0px 0px 25px;
   padding: 0px 0px 0px 0px;
   line-height: 0;
}

.space_menue {
   margin: 8px 0px 0px 25px;
   padding: 0px 0px 0px 0px;
   line-height: 0;
}

.space_topFoto {
   margin: 8px 0px 2px 25px;
   padding: 0px 0px 0px 0px;
   line-height: 0;
}

.space_trennLinie {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 20px 0px;
   line-height: 0;
}

/* -------------------------- */



.topLine {
   width: 910px;
   height: 1px;
   background:url(../files/dklblau_pic.gif) repeat-x;
   background-color: grey;
   line-height: 0;
}

.trennLinie {
   width: 520px;
   height: 1px;
   background:url(../files/dklblau_pic.gif) repeat-x;
   background-color: none;
   line-height: 0;
}

#topFoto { 
  background-color: #fff;
  width: 910px;
  vertical-align: bottom;
  line-height: 0px;
  display: inline-block;
}

#topFoto_a { 
  width: 0px; */ für IE
  height: 0px;
  float: right; 
}

#content { 
  width: 520px;
  float: left; 
  text-align: justify;
  padding: 30px 20px 20px 70px;  
  overflow: hidden;
}




/* News+Events --------------------*/

.newsevents { 
  background-color: none;
  padding: 0px 0px 0px 0px; 
} 



a.newsevents:link,
a.newsevents:visited,
a.newsevents:hover,
a.newsevents:active { 
  color: #004272;
  font-weight: bold;
  text-decoration: underline;
}


a.newsevents:hover {
  text-decoration: none;
}


.newsevents sup {
  vertical-align: .1em; 
  font-size:100%;
}

.newsevents sub {
  vertical-align: -.1em; 
  font-size:100%;
}

.cId_current { 
  font-weight: bold;  
  color: #004272;
  text-decoration: none;
}




/* CONTAINER News --------------------*/

#news { 
  background-color: none;
  width: 293px; 
  float: right;
  padding: 0px 0px 25px 0px; 
  margin: 36px 0px 0px 0px; 
} 

#news_headline { 
  border-top: 1px solid #004272;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 10px 18px;        
  margin: 0px 25px 4px 18px;
  background:url(../files/hl_news.gif) no-repeat;
}

#news_morenews { 
  border-top: 0px solid #004272;
  border-bottom: 0px solid #004272;
  padding: 0px 0px 0px 0px;        
  margin: 3px 25px 4px 18px;
}

.news_container { 
  background-color: #d4dfe7;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 12px 18px;        
  margin: 0px 25px 0px 18px;
} 

.news_container sup {
  vertical-align: .1em; 
  font-size:100%;
}

.news_container sub {
  vertical-align: -.1em; 
  font-size:100%;
}

/* CONTAINER Our Offices ---------------------------*/ 

#offices { 
  background-color: none;
  width: 293px; 
  float: right;
  padding: 0px 0px 25px 0px; 
  margin: 36px 0px 0px 0px; 
} 


#offices_headline { 
  border-top: 1px solid #004272;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 10px 18px;        
  margin: 0px 25px 4px 18px;
  background:url(../files/hl_ourOffices.jpg) no-repeat;
}


.offices_container { 
  background-color: #fff;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 12px 18px;        
  margin: 0px 25px 0px 18px;
} 


#offices td {
  font-size: 1.1em !important;
  font-size: 1.0em;
  line-height: 1.2em;
}


/* ------------------------------ */


/* CONTAINER Our Office ---------------------------*/ 

#office { 
  background-color: none;
  width: 293px; 
  float: right;
  padding: 0px 0px 25px 0px; 
  margin: 36px 0px 0px 0px; 
} 


#office_headline { 
  border-top: 1px solid #004272;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 10px 18px;        
  margin: 0px 25px 4px 18px;
  background:url(../files/hl_ourOffice.jpg) no-repeat;
}


.office_container { 
  background-color: #fff;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 12px 18px;        
  margin: 0px 25px 0px 18px;
} 


#office td {
  font-size: 1.1em !important;
  font-size: 1.0em;
  line-height: 1.2em;
}


/* ------------------------------ */


/* CONTAINER Careers */ 

#careers { 
  background-color: none;
  width: 293px; 
  float: right;
  padding: 0px 0px 25px 0px; 
  margin: 36px 0px 0px 0px; 
} 

#careers ul li {
  padding: 0 0 10px 20px;
  font-size: 1.1em;
  line-height: 1.2em;
  list-style: none;
  background-image: none;
}

#careers_headline { 
  border-top: 1px solid #004272;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 10px 18px;        
  margin: 0px 25px 4px 18px;
  background:url(../files/hl_jobs.jpg) no-repeat;
}

.careers_container { 
  background-color: #d4dfe7;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 12px 18px;        
  margin: 0px 25px 0px 18px;
}


/* ------------------------------ */


/* CONTAINER Contact */ 

#contact { 
  background-color: none;
  width: 293px; 
  float: right;
  padding: 0px 0px 25px 0px; 
  margin: 36px 0px 0px 0px; 
} 

#contact ul li {
  padding: 0 0 10px 20px;
  font-size: 1.1em;
  line-height: 1.2em;
  list-style: none;
  background-image: none;
}

#contact_headline { 
  border-top: 1px solid #004272;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 10px 18px;        
  margin: 0px 25px 4px 18px;
  background:url(../files/hl_contact.jpg) no-repeat;
}

.contact_container { 
  background-color: #d4dfe7;
  border-bottom: 1px solid #004272;
  padding: 10px 20px 12px 18px;        
  margin: 0px 25px 0px 18px;
}


/* ------------------------------ */

#jahr{
    font-weight: bold;
    color: #004272;
    padding: 0px 10px  25px 0px;
}


#jahr ul {
    list-style: none;    
}

#jahr li {
    display: inline;
    list-style-type: none;
    margin: 0px 10px 0px 0px;
    padding: 0px 10px  0px 0px;
    border-right:1px solid #90979d;    
    background-image: none;
}


.clear { 
  clear: both;
} 

#footer { 
  width: 100%;
  margin: 0px;
  padding: 0px;
  letter-spacing: 0em;
  list-style: none;
  color: #000;
  float: right; 
} 



#copy { 
  color: #90979d;
  letter-spacing: 0em;
  margin: 3px 0px 0px 0px;
  padding: 0px 25px 10px 25px;
  list-style:none;
} 



.banner {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

#category-list {
  padding: 30px 20px 20px 75px; 
  margin: 0px 0px 0px 25px;
}

ul#category-list a:link,
ul#category-list a:visited,
ul#category-list a:hover,
ul#category-list a:active {
  color: #000;
  font-size: 1em;
  font-weight: none; 
  text-decoration:none;
  padding: 0px 0px 0px 20px;        
  margin: 0px 0px 0px 0px;
  background-image:url(../pics/rpfeil.gif);
}

ul#category-list a:hover {
  text-decoration:underline;
}


#impressum { 
  
  font-size: 1em;
  float: right; 
  margin: 0;
  padding: 2px 25px 5px 0px;
  list-style:none;
  color: #90979d;
  background-color:#fff;
} 


#impressum  a:link,
#impressum  a:visited,
#impressum  a:hover,
#impressum  a:active { 
  color: #90979d;
  font-weight: normal; 
  text-decoration:none;
  padding: 0px 0px 0px 0px;        
  margin: 0px 0px 0px 0px;
}


#impressum  a:hover {
  text-decoration:underline;
}


#impressum_top { 
  
  font-size: 1em;
  float: right; 
  margin: 0;
  padding: 90px 25px 5px 0px;
  list-style:none;
  color: #90979d;
  background-color:#fff;
} 

#impressum_top  a:link,
#impressum_top a:visited,
#impressum_top  a:hover,
#impressum_top  a:active { 
  color: #90979d;
  font-weight: normal; 
  text-decoration:none;
  padding: 0px 0px 0px 0px;        
  margin: 0px 0px 0px 0px;
}


#impressum_top  a:hover {
  text-decoration:underline;
}


#neuerauftritt { 
  font-size: 0.9em;
  float: left; 
  margin: 0;
  padding: 40px 25px 0px 0px;
  list-style:none;
  color: #90979d;
  background-color:#fff;
} 


#neuerauftritt  a:link,
#neuerauftritt a:visited,
#neuerauftritt  a:hover,
#neuerauftritt  a:active { 
  color: #90979d;
  font-weight: normal; 
  text-decoration:none;
  padding: 0px 0px 0px 0px;        
  margin: 0px 0px 0px 0px;
}


#neuerauftritt  a:hover {
  text-decoration:underline;
}






/* Dreispalter */

.dreispalter {
	width:800px; 
}

.dreispalter_1 {
	width:250px;
}

.dreispalter_2 {
	width:250px;
	margin:0 0 0 20px;
}

.dreispalter_3 {
	width:260px;
	margin:0 0 0 20px;
}

.dreispalter_1, .dreispalter_2, .dreispalter_3 {
	float: left;
}

.clearLeft {
	clear:left;
}

/* 205 ? Drei Bilder */

.columnleft {
  /*width: 150px;*/
	float:left;
	margin: 20px 0px 20px 0px;
}

.columnleft img {
	border: 1px solid #d4dfe7;
}

.columncenter {
  /*width: 150px;*/
	float:left;
  text-align: center;
	padding: 20px 0px 20px 33px;
}

.columncenter img {
	border: 1px solid #d4dfe7;
}

.columnright {
  /*width: 150px;*/
	float:right;
	margin: 20px 0px 20px 0px;
}

.columnright img {
	border: 1px solid #d4dfe7;
}

.column {
	float:left;
	padding: 20px 0px 20px 0px;
}


.column img {
	float:left;
	padding: 0px;
	border: 1px solid #d4dfe7;
}

.columnspace {
	float:left;
	padding: 20px 0px 0px 30px;
}

.clearfix {
	clear: both;
  height: 0px;
}

.center {
  width: 520px;
	float:left;
	margin: 20px 0px 20px 0px;
	text-align: center;
}

.center img {
	border: 1px solid #d4dfe7;
}




.bild {
	float:left;
	padding: 5px 0px 20px 0px;
}

.bild img {
	float:left;
	padding:0px;
	border: 1px solid #d4dfe7;
}


/* 207 - Beispiel CSS von Sven Jansen
im Feld "Block-Name" zweier für die Spaltenart "zweispaltig" und dreier für die Spaltenart "dreispaltig" angegeben */

/* 2+3 */
.zweier, .dreier {
	margin: 15px;
	width: 600px;
}

/* 2 */
.zweier .spalte_1 {
	width: 290px;
	float: left;
	background: red;
}

.zweier .spalte_2 {
	width: 290px;
	float: right;
	background: yellow;
}


/* 3 */
.dreier .spalte_1 {
	width: 15%;
	float: left;
	margin-right: 10px;
}

.dreier .spalte_2 {
	width: 25%;
	float: left;
	text-align: center;
}

.dreier .spalte_3 {
	width: 55%;
	float: right;
}

/* ### breadcrump ############################################################ */

#breadcrumb {
  /*line-height: 20px;*/
  margin-bottom: 0px;
  color: #90979d;
}

#breadcrumb p, 
#breadcrumb ul, 
#breadcrumb li {
  display: inline;
  color: #90979d;
  font-size: 1em;
}

ul.rex-breadcrumb li {
  margin-left: 0px;
  padding: 0 6px 0 13px;
  background-image: url(breadcrumb_arrow.jpg);
  background-position: 0px 2px;
  background-repeat: no-repeat;
  list-style: none;
}

ul.rex-breadcrumb li.rex-lvl1 {
  margin: 0;
  padding-left: 70px;  
  color: #90979d;
  background: none;
}

#breadcrumb a:link,
#breadcrumb a:visited,
#breadcrumb a:hover,
#breadcrumb a:active { 
  color: #90979d;
  font-weight: normal; 
  text-decoration:underline;
  padding: 0px 0px 0px 0px;        
  margin: 0px 0px 0px 0px;
}

#breadcrumb  a:hover {
  text-decoration:none;
}

/* Sitemap -------------------- */

#sitemap {
	/* position: absolute; */
	/* overflow-y:scroll; */
	left: 0px;
	top: 40px;
	width: 910px;
	height: 370px;
	display: block;
	padding: 20px;
	/* background: Gray;
	*/
	font-family: Arial;
		font-weight: bold;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 15px;
}
#sitemap ul.sitemap li {
   float: left;
	padding: 0;
	margin-left: 10px;
	font-size: 1.0em;
	font-weight: bold;
	list-style: square outside;
}
#sitemap ul.sitemap li {
	padding: 0;
	margin-left: 20px; /* margin-left: 0.5em;
	// padding-left: 0.5em; */
	font-size: 1.0em;
	font-weight: normal;
	list-style: none outside;
}
#sitemap ul.sitemap li li {
   float: none;
	/* padding: 0; */
	   margin-left: 20px;
	/* margin-left: 0.5em;
	padding-left: 0.5em; */
	font-size: 1.0em;
	font-weight: normal;
	/* list-style: disc inside none; */
	/* list-style: inside url(../pics/reddot.gif); */
	list-style: none outside;
}
#sitemap ul.sitemap a, 
#sitemap ul.sitemap a:link {
	display: block;
	padding: 0px 0px 0px 0px;
	/* color: #333333; */
	color: #555555;
}
#sitemap ul.sitemap a.current, 
#sitemap ul.sitemap a.current:link, 
#sitemap ul.sitemap a:hover {
	color: #ed3422;
	text-decoration: none;	
}


/* Floats für Bild neben Text */

.floatLeft {
  margin: 3px 15px 20px 0px;
  float:left; 
}

.floatLeft img {
  border: 1px solid #d4dfe7;
}

.floatRight {
  margin: 3px 0px 20px 20px;
  float:right; 
}

.floatRight img {
  border: 1px solid #d4dfe7;
}



.pdfLeft {
  padding: 3px 20px 35px 0px;
  float:left; 
}

.pdfLeft img {
  border: 1px solid #d4dfe7;
}

.pdfLeft150 {
  padding: 3px 20px 35px 175px;
  float:left;
}

.pdfLeft150 img {
  border: 1px solid #d4dfe7;
}

.pdfLeft220 {
  padding: 3px 20px 35px 220px;
  float:left; 
}

.pdfLeft220 img {
  border: 1px solid #d4dfe7;
}


.clearthefloats {
  clear: both;
}


/* Market Presence World Map */

#worldmap {
  width: 520px;
  height: 280px;
  position: relative;
}

#worldmap ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
}

#worldmap a {
  position: absolute;
  width: 10px;
  height: 10px;
  /*text-indent: -1000em;*/
}

#worldmap  a:link,
#worldmap  a:visited,
#worldmap  a:hover,
#worldmap  a:active { 
  text-decoration: none;
}


/* Market Presence World Map Länder */

#worldmap .Bonn_Germany a {
  top: 57px;
  left: 238px;  
}

#worldmap .The_Netherlands a {
  top: 63px;
  left: 228px;
}

#worldmap .United_Kingdom a {
  top: 52px;
  left: 222px;
}

#worldmap .Spain a {
  top: 77px;
  left: 211px;
}

#worldmap .Italy a {
  top: 71px;
  left: 244px;
}

#worldmap .Norway a {
  top: 44px;
  left: 234px;
}

#worldmap .Greece a {
  top: 85px;
  left: 265px;
}

#worldmap .Romania a {
  top: 70px;
  left: 273px;
}

#worldmap .Congo a {
  top: 164px;
  left: 244px;
}

#worldmap .United_Arab_Emirates a {
  top: 109px;
  left: 315px;
}

#worldmap .South_Korea a {
  top: 88px;
  left: 434px;
}

#worldmap .Japan a {
  top: 90px;
  left: 449px;
}

#worldmap .Shanghai_China a {
  top: 100px;
  left: 421px;
}

#worldmap .Taiwan a {
  top: 112px;
  left: 424px;
}

#worldmap .Indonesia a {
  top: 159px;
  left: 406px;
}

#worldmap .USA a {
  top: 97px;
  left: 71px;
}

#worldmap .Guadeloupe a {
  top: 126px;
  left: 122px;
}

#worldmap .Brazil a {
  top: 197px;
  left: 154px;
}

#worldmap .Australia a {
  top: 184px;
  left: 444px;
}

#worldmap a:hover {
  border: 0px solid #000;
  text-decoration: none;
}